name = "gaudry_algorithms_crypto"
description = "Gaudry.Algorithms.Crypto Top-level Pkg-Unit name space"
version = "0.1.0"

authors = ["Daniel Gaudry"]
maintainers = ["Daniel Gaudry <gaudry@mail.com>"]
maintainers-logins = ["gaudry-daniel"]

[[depends-on]]
gaudry_algorithms = ">=0.1.0"
[[pins]]
gaudry_algorithms = { path='../gaudry_algorithms' }
